.big {
  font-size:x-large;
  font-weight:bolder;
}
.tybig {
  font-size:large;
}
.small {
  font-size:x-small;
}
.font1 {
  color:#330099;
}
.font2 {
  color:#AAAA00;
}
.font3 {
  height:0mm;
  font-size:large;
  color:#00A600;
  filter:shadow(color="#D7FFD7",direction=125);
}
.font4 {
  font-family:"‚l‚r ‚o–¾’©";
}
.font5 {
  background:#90FFf0;
  font-size:large;
  border:outset thick #00FFFF;
}
.font6 {
  color:#FFFFFF;
  background:#2D6466;
  font-size:large;
  border:outset ridge #FFFFFF;
}
.font7 {
  height:0mm;
  font-size:large;
  color:#FFAE00;
  text-shadow: 0px 2px 1px #FF0000;
  background:#000000;
  border:outset ridge #FFFFFF;
}
.font8 {
  color:#FFFFFF;
  background:#001564;
  border:outset ridge #FFFFFF;
}

.cscolor1 {
 color:#FF00FF;

}
.cscolor2 {
 color:#DD0000;

}
.cscolor3 {
 color:#ffbf00;

}
.cscolor4 {
 color:#66BB99;

}
.cscolor5 {
 color:#00BBBB;

}
.cscolor6 {
 color:#8866EE;

}
.cscolor7 {
 color:#00AA33;

}

.rink {display:block;width:100%;}
.rink:hover {background-color:#ffcccc;}

.h {
  font-size:large;
  color:#000000;
  text-indent:1em;
}

TABLE.blue {
  background:deepskyblue;
  border:ridge medium;
}
.lg {
  background:lightgreen;
  border:outset medium darkgray;
}
CENTER.la {
  font-size:large;
}
TH.td {
  border:solid 1px #0066FF;
}
a:link    {text-decoration:none; }
a:visited {text-decoration:none; }
a:active  {text-decoration:none; }
a:hover   {text-decoration:underline;}

.shadow {
  height:0mm;
  font-size:large;
  font-weight:bolder;
  color:#0000A0;
  filter:shadow(color="#8080FF",direction=125);
}

.majin {
  Position:relative;
  left:20%;
}

.majinb {
  Position:relative;
  left:48mm;
  font-size:7mm;
}
.salmon {
  background:#ffa07a;
  border:outset medium;
}
.midorix {
  background:#00FF7F;
  border:outset medium;
}
.shadowr {
  height:0mm;
  font-size:large;
  font-weight:bolder;
  color:#FF8000;
  filter:shadow(color="#FFFF80",direction=110);
}

TABLE.white {
  background:#faebd7;
  border:ridge medium;
}

.daimajin {
  Position:relative;
  top:58px;
}
table.link td a  {display:block;width:100%;height:100%;}
table.link td a:hover {background-color:#ffcccc;}

TABLE.souko {
  background:gainsboro;
  color:#000000;
  border:ridge;
}

.notice {
  background:gold;
  color:#000000;
  border:groove thick;
}

.syoumajin {
  Position:relative;
  left:10%;
}

.shadowg {
  height:0mm;
  font-size:large;
  font-weight:bolder;
  color:mediumspringgreen;
  filter:shadow(color="pink",direction=45);
}
.her {
  background:#0000FF;
  color:paleturquoise;
  border:outset thick;
}

.majin2 {
  Position:relative;
  left:1mm;
  top:16mm;
}

.cvania {
  color: rgb(219, 43, 0);
  font-weight:bold;
  font-size:18pt;
  text-shadow: 0px 2px 3px rgb(0, 0, 0);
}

.cvaniac {
  color: rgb(219, 43, 0);
  font-weight:bold;
  font-size:30pt;
  text-shadow: 0px 2px 3px rgb(0, 0, 0);
}

.cvaniab {
  color: rgb(255, 98, 19);
}
.gyoukan {
    line-height: 200%;
}
.gyoukan2 {
    line-height: 150%;
}
.stitle {
  color:#d71500;
  padding:6px;
  font-weight:bold;
  background:#d4e8e9;
  font-size:16pt;
  border:outset #d71500;
}
p.rudramap {
   max-width: 600px;
}
p.rudramap img { width: 100%; }

TABLE.wakunomi {
  border:ridge medium;
}

TABLE.ff {
	background:#002f8a;
  text-shadow: 3px 3px 0px rgb(0, 0, 0);
	color:#FFFFFF;
  border:ridge;
}

.LRyohaku
 {
 margin-left: 15%;
 margin-right: 15%;
}
.Nyohaku
 {margin: 0 auto;
  max-width:40em;
}
   #navi1 ul {
 list-style:none;
  padding: 0;
  margin: 0;} 
  #navi1 ul li {width: 18%;
  float: left;
  border-width: 2px;
  border-style: outset;
  border-color: #faffb9;
  text-align: center;} 
    #navi1 ul li a {background-color: #faffb9;
    display: block;
    padding: 2px;
    color: #330099;
    font-size: 1.2em;

    text-decoration: none;} 
  #navi1 ul li.iru a {background-color: #cfff34;
} 
  #navi1 ul li a:hover {background-color: #ffcccc; color: #b0fcff;} 
   #navi1x ul {
 list-style:none;
  padding: 0;
  margin: 0;} 
  #navi1x ul li {width: 18%;
  float: left;
  border-width: 2px;
  border-style: outset;
  border-color: #faffb9;
  text-align: center;} 
    #navi1x ul li a {background-color: #faffb9;
    display: block;
    padding: 2px;
    color: #330099;
    font-size: 1.2em;

    text-decoration: none;} 
  #navi1x ul li.iru a {background-color: #cfff34;
} 
  #navi1x ul li a:hover {background-color: #ffcccc; color: #b0fcff;} 
  
 #navi2 {clear: both;
  overflow: hidden;
}

 #navi2 ul {
 list-style:none;
  padding: 0;
  margin: 0;} 
  #navi2 ul li {width: 23%;
  float: left;
  border-width: 2px;
  border-style: outset;
  border-color: #ffb062;
  text-align: center;} 
    #navi2 ul li a {background-color: #ffb062;
    display: block;
    padding: 4px;
    color: #330099;
    font-size: 1.2em;

    text-decoration: none;} 
  #navi2 ul li.iru a {background-color: #ff7719;
} 
  #navi2 ul li.sq a {background-color: #1f3ca8;
  color: #b0fcff;
} 
  #navi2 ul li a:hover {background-color: #ffcccc; color: #b0fcff;} 
  
  #headtitle{background-color: #ffb062;
  width: 97%;
  color:#c12929;
  clear: both;
  overflow: hidden;
  font-size: 1.4em;
  text-align: center;
    border-width: 2px;
  border-style: outset;
  padding:4px;}

body {
  background-image: url("./gif/gkabe.gif");
  background-repeat: repeat-y-x;
}
